package com.ruoyi.web.modules.finance.dto;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 平台店铺余额排行查询
 */
public class PlatformShopFundRankQuery extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private String orderByColumn;

    private String isAsc;

    public String getOrderByColumn()
    {
        return orderByColumn;
    }

    public void setOrderByColumn(String orderByColumn)
    {
        this.orderByColumn = orderByColumn;
    }

    public String getIsAsc()
    {
        return isAsc;
    }

    public void setIsAsc(String isAsc)
    {
        this.isAsc = isAsc;
    }
}
